<html> 
<head> 
 <meta charset="UTF-8"> 
 <title>web1</title>
 </head>   
<body> 
   <ol>
    <li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
    <li><a href="ftp://tavalik.ru">FTP</a></li>
    <li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка">фрагмент страницы некоторого сайта</a></li>
    <li><a href="#qqq">фрагмент текущей страницы</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" title="Перейти на главную страницу">Главная страница </a>
    <br>
    <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка" title="Визитная_карточка фк Краснодар">Визитная карточка </a>
    <br>
    <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#История" title="История фк Краснодар"> История </a></li>
    <li><a name="qqq">без href</a></li>
    <li><a href="">Пустой</a></li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="nofollow">без поисковика</a> </li>
    <li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="noindex">без индекса</a> </li>
    <li>Я люблю <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)">фк Краснодар</a> </li>
    <li> <p id="qqq">
	<a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)"><img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png"></a> 
	</p></li>
	<li> <map name="knopka1">
     <area shape="rect" coords="170,70,150,150" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
     </map>
     <img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka1">

     <map name="knopka2">

     <area shape="circle" coords="150,40,15" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
     </map>
     <img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka2">

	</li>
	<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
	<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
	<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
	<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
	<li>...</li>
	<li>...</li>
   </ol>
   <form>
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple>  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация </option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
 </body>
 </html>